<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{17291455-fd58-4daa-a35a-3326e324f19d}">
		<property name="name">
			<value>Haesol</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c9acffcf-5bd8-42d5-9b30-f0367bbb26af}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e73d0940-f831-4912-8ac1-b0c75ebb804f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0d33adf8-e9fb-4bb9-8e67-4647d851331e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{77fcce9f-46c0-4bca-aa2b-46cb76e33e2e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a0697ab1-17a7-4c64-bfb5-a05678df27cc}</destination>
			<destination>{2ea416ba-f176-4f2a-8d75-65a485434ba4}</destination>
			<destination>{8bd9d9c2-0145-4f73-95db-dfe8cf26471d}</destination>
			<destination>{0f751e22-1365-401b-99d5-4b09497431e1}</destination>
			<destination>{50cd1941-2bf6-4fe8-a702-9f2678d1f29e}</destination>
			<destination>{48c03d2b-f981-43dc-ba62-ca89f35c10f8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4a9e0552-3673-44ec-a02a-fc8468c6462b}</destination>
			<destination>{d111db1c-6363-4ca0-aad7-b0f769553f84}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b0f3804d-838d-4f11-995c-2445ba6fb5ca}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{82627671-970f-4b1a-82b5-3c49b3a4151d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c9acffcf-5bd8-42d5-9b30-f0367bbb26af}">
		<relationship name="masterBus">
			<destination>{2a201e70-089e-4987-8cd0-fcdadb906752}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e73d0940-f831-4912-8ac1-b0c75ebb804f}">
		<relationship name="modules">
			<destination>{b95b1bfa-5684-427f-8a9b-524022b1798b}</destination>
			<destination>{09b4f3b8-dec7-4a74-a558-3f80c1dc0628}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2a201e70-089e-4987-8cd0-fcdadb906752}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0d33adf8-e9fb-4bb9-8e67-4647d851331e}">
		<relationship name="effectChain">
			<destination>{f3cc1432-232b-4850-a47d-6369ddb3e8b3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8003da64-9e3e-4e2e-865e-85b14d859635}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{77fcce9f-46c0-4bca-aa2b-46cb76e33e2e}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{a0697ab1-17a7-4c64-bfb5-a05678df27cc}" />
	<object class="MarkerTrack" id="{2ea416ba-f176-4f2a-8d75-65a485434ba4}" />
	<object class="MarkerTrack" id="{8bd9d9c2-0145-4f73-95db-dfe8cf26471d}" />
	<object class="MarkerTrack" id="{0f751e22-1365-401b-99d5-4b09497431e1}" />
	<object class="MarkerTrack" id="{50cd1941-2bf6-4fe8-a702-9f2678d1f29e}" />
	<object class="MarkerTrack" id="{48c03d2b-f981-43dc-ba62-ca89f35c10f8}" />
	<object class="GroupTrack" id="{4a9e0552-3673-44ec-a02a-fc8468c6462b}">
		<relationship name="modules">
			<destination>{52967181-a6a5-4d3c-98f3-2532764fe6a6}</destination>
			<destination>{3b4905ee-e973-4f82-8420-0c01016b75cb}</destination>
			<destination>{638bc639-e210-4edf-922c-b51f213c02ad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ad9f945f-acd0-4b01-be4a-bfcc2eab8cfa}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{d111db1c-6363-4ca0-aad7-b0f769553f84}">
		<relationship name="modules">
			<destination>{1fa784d7-9cda-4b31-b0ff-5ae934497e6c}</destination>
			<destination>{878a1c10-28db-4fd0-9c5e-532637a5547a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0179c29a-d223-4e59-8347-a1f882be7870}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b0f3804d-838d-4f11-995c-2445ba6fb5ca}">
		<relationship name="modules">
			<destination>{638bc639-e210-4edf-922c-b51f213c02ad}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{08345c93-9126-4c9d-8397-f199df73d766}</destination>
			<destination>{fc3f2c5f-e016-4e61-8553-68860b3560ae}</destination>
			<destination>{2b43ad5a-ad11-486e-82a9-d12a064ea4a9}</destination>
			<destination>{96b66e8f-b26c-47dd-9e55-c4c7317882b3}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{82627671-970f-4b1a-82b5-3c49b3a4151d}">
		<relationship name="preset">
			<destination>{c64e33ea-feb5-4063-9326-a0044c8182f6}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2a201e70-089e-4987-8cd0-fcdadb906752}">
		<relationship name="modulators">
			<destination>{417de2f6-c29e-4509-8635-60557077314b}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{26b03ac5-4e55-4ac8-9acd-5ea859071cad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6d1654a8-4ecd-48bb-af24-364b27f7f1a0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c9acffcf-5bd8-42d5-9b30-f0367bbb26af}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{b95b1bfa-5684-427f-8a9b-524022b1798b}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{09b4f3b8-dec7-4a74-a558-3f80c1dc0628}">
		<property name="start">
			<value>7.6190476190476186</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{f3cc1432-232b-4850-a47d-6369ddb3e8b3}">
		<relationship name="effects">
			<destination>{12566b57-57e3-4742-886b-20eaaf3729f0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8003da64-9e3e-4e2e-865e-85b14d859635}" />
	<object class="TransitionSourceSound" id="{52967181-a6a5-4d3c-98f3-2532764fe6a6}">
		<property name="length">
			<value>6.76056338028169</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{127c68d3-44d8-42aa-9762-eb66e5ef0b51}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{3b4905ee-e973-4f82-8420-0c01016b75cb}">
		<property name="start">
			<value>1.9047619047619047</value>
		</property>
		<property name="length">
			<value>5.7142857142857135</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{b82dc6d9-d382-4d9c-8980-e655de819109}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{638bc639-e210-4edf-922c-b51f213c02ad}">
		<property name="length">
			<value>121.90477083333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{3c774eac-9d3b-419a-b1c5-15aadbbc1d07}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ad9f945f-acd0-4b01-be4a-bfcc2eab8cfa}">
		<property name="volume">
			<value>-13</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{f29be54d-a655-4f60-b4cd-a4df781c64f2}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{2f168b1d-8b6b-4a4e-8bfa-873049991aea}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{00001c21-7dab-44ce-9db0-3fa34ff979c7}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2a201e70-089e-4987-8cd0-fcdadb906752}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{1fa784d7-9cda-4b31-b0ff-5ae934497e6c}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{878a1c10-28db-4fd0-9c5e-532637a5547a}">
		<property name="start">
			<value>7.6190476190476186</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{0179c29a-d223-4e59-8347-a1f882be7870}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{5685d84c-7e3b-4da6-9c9a-4699c555b1d6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6b7c7eba-3c08-42cf-ab32-96be222b6d0f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2a201e70-089e-4987-8cd0-fcdadb906752}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{08345c93-9126-4c9d-8397-f199df73d766}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="tempo">
			<value>63</value>
		</property>
		<relationship name="timeline">
			<destination>{b0f3804d-838d-4f11-995c-2445ba6fb5ca}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{a0697ab1-17a7-4c64-bfb5-a05678df27cc}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{fc3f2c5f-e016-4e61-8553-68860b3560ae}">
		<property name="position">
			<value>9.5238095238095237</value>
		</property>
		<property name="name">
			<value>Start</value>
		</property>
		<relationship name="timeline">
			<destination>{b0f3804d-838d-4f11-995c-2445ba6fb5ca}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{48c03d2b-f981-43dc-ba62-ca89f35c10f8}</destination>
		</relationship>
	</object>
	<object class="TransitionMarker" id="{2b43ad5a-ad11-486e-82a9-d12a064ea4a9}">
		<property name="position">
			<value>105.71428571428571</value>
		</property>
		<relationship name="timeline">
			<destination>{b0f3804d-838d-4f11-995c-2445ba6fb5ca}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{0f751e22-1365-401b-99d5-4b09497431e1}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{13cc92d6-016e-4f41-86f3-b9a74e5c08c3}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{96b66e8f-b26c-47dd-9e55-c4c7317882b3}">
		<property name="position">
			<value>10.476190476190476</value>
		</property>
		<property name="tempo">
			<value>63</value>
		</property>
		<relationship name="timeline">
			<destination>{b0f3804d-838d-4f11-995c-2445ba6fb5ca}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{a0697ab1-17a7-4c64-bfb5-a05678df27cc}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{417de2f6-c29e-4509-8635-60557077314b}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>0</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{26b03ac5-4e55-4ac8-9acd-5ea859071cad}">
		<relationship name="effects">
			<destination>{d9a8db40-638f-4cd5-88ea-529be7a23af9}</destination>
			<destination>{05a0325c-7fe8-4397-9766-e4942220a05c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6d1654a8-4ecd-48bb-af24-364b27f7f1a0}" />
	<object class="MixerBusFader" id="{12566b57-57e3-4742-886b-20eaaf3729f0}" />
	<object class="TransitionSourceFadeOutCurve" id="{127c68d3-44d8-42aa-9762-eb66e5ef0b51}">
		<relationship name="startPoint">
			<destination>{bf441508-924e-426b-baef-8c9621e84e60}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{216ccdaf-a1d0-403f-95e9-6ea7a3e48c27}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{3b4905ee-e973-4f82-8420-0c01016b75cb}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{b82dc6d9-d382-4d9c-8980-e655de819109}">
		<relationship name="startPoint">
			<destination>{b3e78778-378b-4e95-bce8-347ed57f99d7}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{7f8f2ada-b2e8-48ec-bba4-227f92b70b3d}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{52967181-a6a5-4d3c-98f3-2532764fe6a6}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{f29be54d-a655-4f60-b4cd-a4df781c64f2}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a8086201-9741-4426-a53b-eb49e6269e6b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2f168b1d-8b6b-4a4e-8bfa-873049991aea}">
		<relationship name="effects">
			<destination>{f59e377b-cdf5-4739-95ef-122a381b61e3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{00001c21-7dab-44ce-9db0-3fa34ff979c7}" />
	<object class="MixerBusEffectChain" id="{5685d84c-7e3b-4da6-9c9a-4699c555b1d6}">
		<relationship name="effects">
			<destination>{2b18930f-d403-468b-a93d-fd09c98718f9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6b7c7eba-3c08-42cf-ab32-96be222b6d0f}" />
	<object class="TransitionTimeline" id="{13cc92d6-016e-4f41-86f3-b9a74e5c08c3}">
		<property name="length">
			<value>7.6190476190476186</value>
		</property>
		<relationship name="modules">
			<destination>{52967181-a6a5-4d3c-98f3-2532764fe6a6}</destination>
			<destination>{3b4905ee-e973-4f82-8420-0c01016b75cb}</destination>
			<destination>{b95b1bfa-5684-427f-8a9b-524022b1798b}</destination>
			<destination>{09b4f3b8-dec7-4a74-a558-3f80c1dc0628}</destination>
			<destination>{1fa784d7-9cda-4b31-b0ff-5ae934497e6c}</destination>
			<destination>{878a1c10-28db-4fd0-9c5e-532637a5547a}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{d9a8db40-638f-4cd5-88ea-529be7a23af9}" />
	<object class="MixerSend" id="{05a0325c-7fe8-4397-9766-e4942220a05c}">
		<property name="level">
			<value>0</value>
		</property>
		<property name="inputFormat">
			<value>1</value>
		</property>
		<relationship name="mixerReturn">
			<destination>{3668569e-b376-4fc9-aab2-8f40701cdade}</destination>
		</relationship>
	</object>
	<object class="AutomationPoint" id="{bf441508-924e-426b-baef-8c9621e84e60}">
		<property name="position">
			<value>1.9047619047619047</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{216ccdaf-a1d0-403f-95e9-6ea7a3e48c27}">
		<property name="position">
			<value>6.76056338028169</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b3e78778-378b-4e95-bce8-347ed57f99d7}">
		<property name="position">
			<value>1.9047619047619047</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{7f8f2ada-b2e8-48ec-bba4-227f92b70b3d}">
		<property name="position">
			<value>6.76056338028169</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{a8086201-9741-4426-a53b-eb49e6269e6b}">
		<relationship name="parameter">
			<destination>{c64e33ea-feb5-4063-9326-a0044c8182f6}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{32d25c1d-85ba-448f-8168-c82e5e917fcc}</destination>
			<destination>{fbd9ddbf-c270-4300-9584-712617f05490}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{f59e377b-cdf5-4739-95ef-122a381b61e3}" />
	<object class="MixerBusFader" id="{2b18930f-d403-468b-a93d-fd09c98718f9}" />
	<object class="AutomationPoint" id="{32d25c1d-85ba-448f-8168-c82e5e917fcc}">
		<property name="position">
			<value>0.5016146393972013</value>
		</property>
		<property name="value">
			<value>-13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{fbd9ddbf-c270-4300-9584-712617f05490}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
</objects>
